.version.freeford /* version checker */
{
	color: #0000F0;
	background-color: #6D47DD;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1055.557509168233px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F4F3FF;
	margin-left: auto;
	margin-right: auto;
	padding: 19px 20px 14.442490831766918px;
}

#pu3077-3
{
	width: 0.01px;
}

#u3077-3
{
	z-index: 2;
	width: 960px;
	min-height: 246px;
	margin-right: -10000px;
}

#menuu2929
{
	z-index: 11;
	width: 446px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 514px;
}

#u2930
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
}

#u2933
{
	width: 110px;
	padding-bottom: 15px;
}

#u2936-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933:hover #u2936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3668
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 112px;
}

#u3671
{
	width: 110px;
	padding-bottom: 15px;
}

#u3674-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933.MuseMenuActive #u2936-4,#u3671:hover #u3674-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3675
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 224px;
}

#u3678
{
	width: 110px;
	padding-bottom: 15px;
}

#u3680-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3671.MuseMenuActive #u3674-4,#u3678:hover #u3680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3682
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 336px;
}

#u3683
{
	width: 110px;
	padding-bottom: 15px;
}

#u2933.MuseMenuActive,#u3671.MuseMenuActive,#u3678.MuseMenuActive,#u3683.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3684-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3678.MuseMenuActive #u3680-4,#u3683:hover #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3683.MuseMenuActive #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2965-4
{
	z-index: 36;
	width: 206px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 90px;
}

#pu6906
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 40px;
}

#u6906
{
	z-index: 40;
	width: 669px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6908
{
	z-index: 41;
	width: 271px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u6907-4
{
	z-index: 43;
	width: 380px;
	min-height: 46px;
	background-color: transparent;
	text-align: center;
	font-size: 32px;
	font-family: noticia-text, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 289px;
}

#u6918
{
	z-index: 67;
	width: 271px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 687px;
}

#u6922
{
	z-index: 74;
	width: 691px;
	height: 377px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 131px;
	margin-top: 41px;
	position: relative;
	background: #FFFFFF url("../images/freeford%2018th%20c.jpg") no-repeat center center;
	background-size: cover;
}

#u6923-15
{
	z-index: 75;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 132px;
	margin-top: 20px;
	position: relative;
}

#u6923-13
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6923-13  span,#u6923-13  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u6923-3,#u6923-4,#u6923-6,#u6923-7,#u6923-9,#u6923-10,#u6923-12
{
	font-size: 12px;
}

#u7025
{
	z-index: 95;
	width: 279px;
	height: 377px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 337px;
	margin-top: 21px;
	position: relative;
	background: #FFFFFF url("../images/richard%20dyott%20(1808-1891).jpg") no-repeat center center;
	background-size: cover;
}

#u7026-5
{
	z-index: 96;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 131px;
	margin-top: 20px;
	position: relative;
}

#u6910
{
	z-index: 47;
	width: 691px;
	height: 377px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 132px;
	margin-top: 21px;
	position: relative;
	background: #FFFFFF url("../images/freeford%20hounds%20ca%201912.jpg") no-repeat center top;
	background-size: cover;
}

#u6912-4
{
	z-index: 49;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 132px;
	margin-top: 18px;
	position: relative;
}

#u6911
{
	z-index: 48;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 132px;
	margin-top: 33px;
	position: relative;
	background: #FFFFFF url("../images/freeford%20nurses%20oc%201914.jpg") no-repeat center top;
	background-size: cover;
}

#u6913-4
{
	z-index: 53;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 132px;
	margin-top: 16px;
	position: relative;
}

#u6914
{
	z-index: 57;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 132px;
	margin-top: 17px;
	position: relative;
	background: #FFFFFF url("../images/belgian%20soldiers%20from%20liege%201914%20or%2015.jpg") no-repeat center center;
	background-size: cover;
}

#u6915-4
{
	z-index: 58;
	width: 629px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 164px;
	margin-top: 18px;
	position: relative;
}

#u6916
{
	z-index: 62;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 132px;
	margin-top: 18px;
	position: relative;
	background: #FFFFFF url("../images/garden%20party%20freeford%20pre%201919.jpg") no-repeat center center;
	background-size: cover;
}

#u6917-4
{
	z-index: 63;
	width: 693px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 131px;
	margin-top: 18px;
	position: relative;
}

#u6920
{
	z-index: 69;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 132px;
	margin-top: 19px;
	position: relative;
	background: #FFFFFF url("../images/dyott%20family%201952.jpg") no-repeat center center;
	background-size: cover;
}

#u6921-4
{
	z-index: 70;
	width: 693px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 131px;
	margin-top: 18px;
	position: relative;
}

#u7017
{
	z-index: 90;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 132px;
	margin-top: 19px;
	position: relative;
	background: #FFFFFF url("../images/coronation%20party%20freeford.jpg") no-repeat center center;
	background-size: cover;
}

#u7018-4
{
	z-index: 91;
	width: 693px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 131px;
	margin-top: 18px;
	position: relative;
}

#u7033
{
	z-index: 101;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 132px;
	margin-top: 19px;
	position: relative;
	background: #FFFFFF url("../images/aerial%20shot%201.jpg") no-repeat center center;
	background-size: cover;
}

#u7034-4
{
	z-index: 102;
	width: 693px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 131px;
	margin-top: 18px;
	position: relative;
}

#u7035
{
	z-index: 106;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 132px;
	margin-top: 19px;
	position: relative;
	background: #FFFFFF url("../images/aerial%20shot%20landscape.jpg") no-repeat center center;
	background-size: cover;
}

#u7036-4
{
	z-index: 107;
	width: 693px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 131px;
	margin-top: 17px;
	position: relative;
}

#u1447
{
	z-index: 9;
	width: 941px;
	margin-left: 10px;
	margin-top: 92px;
}

#u1440-4
{
	z-index: 5;
	width: 227px;
	min-height: 21px;
	margin-left: 11px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 1px;
	padding-bottom: 19px;
}

#page .verticalspacer
{
	clear: both;
}

